local fn = _gn(0x99C6EA66DFE73757)
--- Params: tag = TAG_ITEM_PROPERTY (tagType(?))
function Global.ItemdatabaseDoesBundleHaveTag(bundle, tag, tagType)
	return _in2(fn, _ch(bundle), _ch(tag), _ch(tagType), _ri)
end
